Информационная безопасность
[RU] switch to English


Cводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
дополнено с 25 мая 2010 г.
Опубликовано:25 мая 2010 г.
Источник:
SecurityVulns ID:10861
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:LISKCMS : LiSK CMS 4.4
 GPEASY : gpEasy CMS 1.6
Оригинальный текстdocumentVUPEN Security Research, PHP-Calendar "description" and "lastaction" Cross Site Scripting Vulnerabilities (25.05.2010)
 documentHigh-Tech Bridge Security Research, PHP-Calendar "description" and "lastaction" Cross Site Scripting Vulnerabilities (25.05.2010)
 documentHigh-Tech Bridge Security Research, XSS vulnerability in LiSK CMS (25.05.2010)
 documentHigh-Tech Bridge Security Research, XSS vulnerability in gpEasy CMS (25.05.2010)
 documentHigh-Tech Bridge Security Research, SQL injection vulnerability in LiSK CMS (25.05.2010)
 documentInj3ct0r.com, MKPortal horoscop module Vulnerability (25.05.2010)
 documentMustLive, New vulnerabilities in plugin DS-Syndicate for Joomla (25.05.2010)
 documentInj3ct0r.com, MKPortal speed connection module Vulnerability (25.05.2010)
 documentMustLive, Vulnerabilities in plugin DS-Syndicate for Joomla (25.05.2010)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород